<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.HydraulicStructures.line.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.HydraulicStructures.line id="ID845">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949031.80 6872248.69</lowerCorner><upperCorner>3949093.11 6872461.50</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiCurve srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><curveMember><LineString id="poly.1"><posList>3949031.8020 6872248.6859 3949061.4887 6872351.6509 3949093.1051 6872461.5033</posList></LineString></curveMember></MultiCurve></ogr:geometryProperty>
    <ogr:GLOBALID>158F250F-4F42-584A-9C57-3376F29BCB3B</ogr:GLOBALID>
    <ogr:CLASSID>602041705</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Регуляционные и выправительные гидротехнические со</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GTS_CLASS>0</ogr:GTS_CLASS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.HydraulicStructures.line>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.HydraulicStructures.line id="ID848">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3953790.11 6876418.00</lowerCorner><upperCorner>3953939.20 6876582.91</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiCurve srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><curveMember><LineString id="poly.2"><posList>3953790.1057 6876582.9088 3953939.2049 6876417.9974</posList></LineString></curveMember></MultiCurve></ogr:geometryProperty>
    <ogr:GLOBALID>969135A7-8774-CB49-BF0D-F3EAAB808578</ogr:GLOBALID>
    <ogr:CLASSID>602041705</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Регуляционные и выправительные гидротехнические со</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GTS_CLASS>0</ogr:GTS_CLASS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.HydraulicStructures.line>
</ogr:featureMember>
</ogr:FeatureCollection>